@mixin app-borough-preferences-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    .borough-preferences {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
      .mat-form-field-wrapper {
        padding-bottom: 0.3em !important;
      }
  
      .borough-preferences-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-header {
          width: 100%;
        }
  
        .mat-card-content {
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
  
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
            }
          }
        }
  
        .housing-form {
          .content-main {
            display: flex;
            flex-flow: column wrap;
            width: 90%;
            margin-left: 5%;
  
            .content-sub {
              display: flex;
              align-items: center;
              flex-flow: row wrap;
              align-content: flex-start;
  
              .content-sub-label {
                width: 7em;
                padding-right: 0.5em;
                text-align: right;
              }
  
              .content-sub-label-radio {
                width: 60%;
                padding-right: 0.5em;
                text-align: left;
              }
  
              .content-sub-label-comment {
                width: 100%;
                padding-right: 0.5em;
                text-align: left;
                font-size: smaller;
              }
  
              .content-sub-field {
                padding-right: 0.5em;
                flex: 1 1 auto;
              }
  
              .mat-radio-button ~ .mat-radio-button {
                margin-left: 16px;
                margin-bottom: 16px;
              }
  
              .content-sub-actions {
                font-size: 2.9em;
                line-height: 20px;
                cursor: pointer;
              }
  
              .content-sub-middle {
                font-weight: bold;
                margin-bottom: 5px;
              }
            }
          }
        }  
        
      }
    }
  }
  